# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.MandateClassification1Choice

Packages that use MandateClassification1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of MandateClassification1Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as MandateClassification1Choice
Modifier and Type
Field
Description
`protected MandateClassification1Choice`
MandateTypeInformation2.`clssfctn`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return MandateClassification1Choice
Modifier and Type
Method
Description
`MandateClassification1Choice`
ObjectFactory.`createMandateClassification1Choice()`
Create an instance of `MandateClassification1Choice`
`MandateClassification1Choice`
MandateTypeInformation2.`getClssfctn()`
Gets the value of the clssfctn property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type MandateClassification1Choice
Modifier and Type
Method
Description
`void`
MandateTypeInformation2.`setClssfctn(MandateClassification1Choice value)`
Sets the value of the clssfctn property.